* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}

body {
	height: 100%;
	color:#333333;
	background:#fff url(../layout/body_bg.png) 0 0 repeat-x;
	min-width:980px;
}

body, select, input, textarea {
	font: 87.5%/1.4 tahoma, arial, sans-serif;
}

area {
outline: none;
}

a {
	color: #e5720d;
	border-bottom: 1px solid #f0ba8a;
	outline: none;
	text-decoration: none;
}

a:hover {
	color:#1f6d43;
	border-bottom: 1px solid #8acca8;
}

.pseudoLink {
text-decoration: none;
border-bottom:1px dashed;
}

.pseudoLink:hover {
border-bottom:1px dashed;
}

.fancybox-close,
.fancybox-close:hover {
border: 0;
}

.clearthefloats,
.clear {
clear: both;
}

.sprite {
position: relative;
}

.sprite:before,
.sprite:after {
background-image: url(../layout/sprite.png);
display: block;
content: '';
position: absolute;
top:0;
left: 0;
}

ul,ol {
padding:0;
margin:0;
list-style:none;
}

table {
width:100%;
border-collapse: collapse;
border-spacing: 0;
}

.content p,
.content ul,
.content ol,
.content table {
margin: 0 0 18px;
}

.content table tr td {
padding: 3px;
border: 1px solid #bcbcbc;
}

.content table tr:first-child td {
font-weight: bold;
}

.content img {
max-width: 100%;
}

.content table img {
max-width: none;
}

.content ul, .content ol {
padding:0 0 0 40px;
}

.content ul {
list-style:circle;
}

.content ol {
list-style-type:decimal;
}

.content .unlist {
padding:0;
list-style:none;
}

.rounded {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
}

.wrap {
overflow:hidden;
}

.wrap-b {
float:left;
}

.wrap-b-right {
float:right;
}

h1,h2,h3,h4 {
margin: 0 0 10px;
}

h1 {
font: normal 24px/30px tahoma;
margin-bottom: 20px;
}

h2 {
font: normal 22px/28px tahoma;
margin-bottom: 20px;
}

h3 {
font: normal 18px/24px tahoma;
}

h4 {
font: normal 16px/22px tahoma;
padding-bottom: 5px;
border-bottom: 1px solid #bcbcbc;
margin-bottom: 20px;
font-weight: bold;
}

h5 {
font-weight: normal;
font-size: 100%;
margin-bottom: 18px;
}

img {
	border: none;
}

input {
vertical-align: middle;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
background: #187249; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzE4NzI0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzNhOTY1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzNhOTY1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODcyNDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #187249 1%, #3a9658 40%, #3a9658 60%, #187249 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#187249), color-stop(40%,#3a9658), color-stop(60%,#3a9658), color-stop(100%,#187249)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #187249 1%,#3a9658 40%,#3a9658 60%,#187249 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #187249 1%,#3a9658 40%,#3a9658 60%,#187249 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #187249 1%,#3a9658 40%,#3a9658 60%,#187249 100%); /* IE10+ */
background: linear-gradient(to right,  #187249 1%,#3a9658 40%,#3a9658 60%,#187249 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#187249', endColorstr='#187249',GradientType=1 ); /* IE6-8 */
}

.ie9 .wrapper {
filter: none;
}

.section {
	min-width: 1040px;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}

.header {
	padding: 20px 0;
	background: #fff;
	border-bottom: 1px solid #fff;
	background: #fff url(../layout/header_bg.jpg) center 0 no-repeat;
	position: relative;
	text-shadow:1px -1px 1px #666;
}

.headerLeavesLeft {
width:330px;
height:170px;
position: absolute;
left:0;
top:0;
}

.headerLeavesLeft:after {
width:330px;
height:170px;
background-position:0 -93px;
}

.headerLeavesRight {
width:294px;
height:186px;
position: absolute;
right:0;
top:0;
}

.headerLeavesRight:after {
width:294px;
height:186px;
background-position:-330px -93px;
}

.headerLogo a,
.menu a {
color:#fff;
border-bottom: 1px solid #c9dfce;
}

.headerLogo a:hover,
.menu li a:hover {
color: #cce747;
border-bottom: 1px solid #d0db9c;
}

.header .pseudoLink {
text-decoration: none;
border-bottom:1px dashed;
}

.header  .pseudoLink:hover {
border-bottom:1px dashed;
}

.headerLogo {
padding-left:90px;
position: relative;
}

@media screen and (max-width: 1100px) {
     .headerLogoText img {
		max-width:400px;
		}
   }

.header .headerLogoPic,
.header .headerLogoPic:hover {
position: absolute;
top:-25px;
left:0;
}

.header .headerLogoText a,
.header .headerLogoText a:hover,
.header .headerLogoPic a,
.header .headerLogoPic a:hover {
border-bottom: 0;
}

.headerMenu {
margin-left: 40px;
}

.headerMenu:first-child {
margin-left: 0;
}

.headerMenu ul li {
display: inline;
margin-right: 15px;
}

.headerMenu ul li:last-child {
margin-right: 0;
}

.menu ul li.active a {
color:#cce747;
border: 0;
cursor: default;
}

.headerProjectsTitle {
font-weight: bold;
/* line-height: 50px; */
color:#fff;
}

.headerProjectsMenu {
margin-left: 90px;
}

.headerProjectsMenu ul li {
margin-bottom: 5px;
display: inline-block;
width:280px;
vertical-align: top;
}

.middle {
	padding: 0 0 103px;
	height: 1%;
}

.transparentShape {
padding: 10px;
background: url(../layout/green_bg.png);
border-radius: 10px;
margin-bottom: 20px;
font-size: 110%;
}

.sidebar {
width: 180px;
padding-top: 20px;
}

.container {
min-height: 570px;
margin: 0 200px;
box-shadow: 0 0 10px #000;
background: #fff;
position: relative;
top:-20px;
margin-bottom: 20px;
padding: 20px;
}

.footer {
	margin: -103px auto 0;
	height: 83px;
	padding-top: 20px;
	background: #fff;
	color:#6e6e6e;
	font-size: 87.5%;
}

.footer:after {
width:980px;
height:18px;
background-position: 0 -32px;
left:50%;
margin-left: -490px;
top:-18px;
}

.footerInner {
	padding-top: 20px;
}

.footerItem {
width:25%;
}

.footerCopyright {
margin-bottom: 5px;
}

.footerStudio a:after {
width:76px;
height:41px;
background-position: 0 -52px;
left:-90px;
top:auto;
bottom: -8px;
}

.footerStudio a:hover:after {
background-position: -76px -52px;
}

.counters {
margin-top: 10px;
}

.button {
background: rgb(242,242,242); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
	text-decoration: none;
	padding: 5px 8px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px;
-moz-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px;
-o-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px;
-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px;
border:0;
cursor: pointer;
}

.button:hover {
background: rgb(238,238,238); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(218,218,218,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(218,218,218,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(218,218,218,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(218,218,218,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(218,218,218,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(218,218,218,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dadada',GradientType=0 ); /* IE6-8 */
}

.feedbackButton:after {
width:229px;
height:31px;
background-position:-403px -252px;
}

.feedbackButton:hover:after {

background-position:-174px -252px;
}

.form {
margin-bottom: 20px;
}

.form input,
.form textarea {
display: block;
margin-bottom: 20px;
padding: 0 5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
width:340px;
border:1px solid #E3E3E3;
}

.form input[type="text"] {
height:26px;
}

.form textarea {
padding: 5px;
resize:none;
height:150px;
}

.form input[type="submit"] {
width:auto;
cursor: pointer;
margin-bottom: 0;
padding: 5px;
outline: none;
color: #e5720d;
font-size: 100%;
line-height: 1;
}

.form input[type="submit"]:hover {
	color:#1f6d43;
}

.contactsItem {
position: relative;
padding-left: 18px;
display: block;
margin-bottom: 5px;
}

.contactsItem__tel {
font-weight: bold;
}

.contactsItem__address:after {
background-position:0 0;
width:10px;
height:16px;
}

.contactsItem__tel:after {
background-position:-10px 0;
width:13px;
height:11px;
top:4px;
}

.contactsItem__email:after {
background-position:-23px 0;
width:14px;
height:10px;
top:5px;
}

.contactsItem__time:after {
background-position:-37px 0;
width:14px;
height:14px;
}

.contactsMap {
float:right;
}

.hidden {
display: none;
}

.breadcrumbs {
margin-bottom: 20px;
}

.breadcrumbs img {
	margin:0 12px;
	position: relative;
	top:3px;
}

.quote {
font-style: italic;
text-shadow:1px 1px #fff;
}

.imageLeft {
float: left;
margin: 0 20px 20px 0;
}

.imageRight {
float: right;
margin: 0 0 20px 20px;
}

.readAll {
margin-bottom: 20px;
}

.sidebarMenu {
margin-bottom: 20px;
}

.sidebarMenu li {
font-size: 110%;
margin-bottom: 5px;
}

.sidebarBlock {
background: #fff;
margin: 0 0 30px;
position: relative;
padding: 10px;
top:5px;
}

.sidebarBlock:before {
display: block;
position: absolute;
top:-3px;
left:0;
content: '';
background:url(../layout/sidebar_block_bg.png) 0 0 repeat-x;
width: 100%;
height:3px;
}

.sidebarBlock:after {
display: block;
position: absolute;
bottom:-3px;
left:0;
content: '';
background:url(../layout/sidebar_block_bg.png) 0 -3px repeat-x;
width: 100%;
height:3px;
}

.sidebarBlockPart {
border-bottom: 2px dotted #bcbcbc;
margin-bottom: 10px;
padding-bottom: 10px;
}

.sidebarBlockPart:last-child {
border-bottom: 0;

padding-bottom: 0;
}

.sidebarBlockTitle {
font-size: 120%;
}

.bookItem {
margin-bottom: 20px;
}

.bookItem:last-child {
margin-bottom: 0;
}

.bookItemImage {
margin-bottom: 10px;
}

.bookItemImage img {
max-width: 158px;
border: 1px solid #bcbcbc;
}

.socialItem:hover,
.socialItem {
display: inline-block;
width: 20px;
height: 20px;
border: 0;
margin-left: 10px;
position: absolute;
}

.socialItem:after {
width: 20px;
height: 20px;
}

.socialItem__fb:after {
background-position: -152px -72px;
}

.borderBottom {
margin-bottom: 20px;
border-bottom: 1px solid #bcbcbc;
}

.gallery {
margin-bottom: 20px;
}

.galleryItem {
display: inline-block;
vertical-align: top;
margin: 0 20px 20px 0;
width: 140px;
height: 105px;
overflow: hidden;
}

.galleryItem img {
width: 100%;
}

.photos {
margin-bottom: 20px;
}

.photosItem {
display: inline-block;
vertical-align: top;
margin: 0 20px 40px 0;
width: 200px;
}

.photosItemImage {
width: 200px;
height: 130px;
overflow: hidden;
margin-bottom: 10px;
}

.photosItemTitle {
margin-bottom: 5px;
}

.photosItemImage img {
width: 100%;
}

.newsItem {
margin-bottom: 20px;
position: relative;
overflow: hidden;
}

.videosItem {
margin-bottom: 40px;
}

.newsItemImage {
float: left;
}

.newsItemImage img {
border: 1px solid #bcbcbc;
max-width: 130px;
}

.videosItemDate,
.newsItemDate {
color: #99a1a9;
font-style: italic;
margin-bottom: 5px;
margin-left: 150px;
font-size: 87.5%;
}

.newsItemTitle {
margin-left: 150px;
}

.videosItemTitle,
.newsItemTitle {
margin-bottom: 5px;
}

.videosItemImage {
margin-bottom: 10px;
}

.videosItemTitle {
font-weight: bold;
}

.newsItemPreview {
margin-left: 150px;
}

.shop {
height:276px;
overflow: hidden;
}

.shopItem {
float: left;
margin-right: 50px;
margin-bottom: 20px;
width: 160px;
height:276px;
}

.shopItemImage {
margin-bottom: 10px;
}

.shopItemImage img {
max-width: 130px;
}

.shopItemTitle {
margin-bottom: 5px;
}

@font-face {
  font-family: 'ALSRubl-Verdana';
  src: url('../fonts/alsrubl-verdana-regular.eot');
  src: url('../fonts/alsrubl-verdana-regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/alsrubl-verdana-regular.woff') format('woff'), 
  url('../fonts/alsrubl-verdana-regular.ttf') format('truetype'), 
  url('../fonts/alsrubl-verdana-regular.svg#ALSRublRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.b-rub {
  font-family: 'ALSRubl-Verdana', Verdana, sans-serif;
 }

 .projectsNav {
 margin-bottom: 20px;
 }

 .pageNav {
 margin-bottom: 20px;
 text-align: center;
 font-size: 87.5%;
 }

 .pageNav .next {
 margin-left: 5px;
 }

 .pageNav .previous {
 margin-right: 5px;
 }

 .pageNav .next:after {
display: inline-block;
content:'→';
margin-left: 5px;
font-size: 120%;
}

 .pageNav .previous:before {
display: inline-block;
content:'←';
margin-right: 5px;
font-size: 120%;
}

.projectImage {
margin-right: 230px;
max-width: 580px;
}

.projectImage img {
width: 100%;
border: 1px solid #bcbcbc;
}

.projectsMap {
margin-bottom: 10px;
text-align: center;
}

.projectsMap img {
border: 1px solid #bcbcbc;
}

.footerShareTitle {
float:left;
}

.footerShareValue {
position: relative;
top:-5px;
left:5px;
}

.footerShareValue a {
border: 0;
}

.imgleft {
float: left;
margin: 0 20px 20px 0;
}

.imgright {
float: right;
margin: 0 0 20px 20px;
}

.contentMenu {
margin-bottom: 5px;
}

.contentMenu ul li {
display: inline-block;
margin: 0 15px 10px 0;
}

.contentMenu ul {
margin: 0;
padding: 0;
list-style: none;
}

.contentMenu ul li a {
display: inline-block;
}

.contentMenu ul li {
display: inline-block;
padding: 2px 0;
}

.contentMenu ul li:first-child {
padding-left:0;
}

.contentMenu ul li.active:first-child,
.contentMenu ul li.active {
border-radius: 3px;
background: #f0f0f0;
box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
border-radius: 4px;
padding: 2px 6px;
}

.contentMenu ul li.active a,
.contentMenu ul li.active a:hover {
border:0;
}

.storkNav ul li {
display: list-item;
padding: 0;
margin: 0 0 10px;
}

.headLine {
margin-bottom: 5px;
font-weight: bold;
}

.filesItem {
margin-bottom: 20px;
padding-left: 30px;
}

.filesItemLink {
margin-bottom: 3px;
}

.filesItemLink a:after {
width:20px;
height:20px;
background-position:-152px -52px;
left:-30px;
}

.filesItemText {
font-size: 87.5%;
}

/* Аист. Таблицы*/

#rnest {background-color: #DDEFD3; text-align: center;}
#rnest2 {background-color: #E9E9E9; text-align: center;}
#rnu {background-color: lavender; text-align: center;}
#rnone {background-color: beige; text-align: center;}

#pfoto {
margin-bottom: 18px;
}

#note {
font-weight: bold;
}

.storkNest {
margin-bottom: 5px;
}

.storkNestInfo {
margin-bottom: 20px;
color:#666;
}

.storkNestItem {
margin: 0 20px 0 0;
float: left;
width: 98px;
height: 98px;
overflow: hidden;
border: 1px solid #bcbcbc;
}

.storkNestItem img {
width: 100%;

}

.content .noBorders,
.content .noBorders tr td {
border: 0;
}

.partners {
overflow: hidden;
}

.partners a {
border: 0;
}

.partnersItem {
width: 200px;
display: inline-block;
vertical-align: middle;
margin: 0 30px 50px 0;
}

.partnersItem img {
width: 100%;
}

.noMargin {
margin: 0 0 10px;
}

.fancybox,
.fancybox:hover {
border-bottom: 0;
}

.ditto_currentpage, .ditto_page {
margin: 0 5px;
}

.errors {
margin-bottom: 20px;
color: #e5720d;
}

.thank {
color: #e5720d;
}

.onlineReg {
margin-right: 40px;
}

.justifycenter {
display: block;
margin: 0 auto;
}

.overlaysquare {
   background:transparent; 
   position:relative; 
   width:500px;
   height:500px; /* your iframe height */
   top:500px;  /* your iframe height */
   margin-top:-500px;  /* your iframe height */
}